function CheckAccount(){
document.account.fullname.value=document.account.fullname.value.trim();
if(document.account.fullname.value==""){
ShowMessageDialog("提示","姓名不能为空");
return false;
}
document.account.email.value=document.account.email.value.trim();
if(document.account.email.value==""){
ShowMessageDialog("提示","Email不能为空");
return false;
}
return true;
}